<html>
    <head>
    <title>Backend Baumartenempfehlung</title>
    <link href="assets/css/main.css" type="text/css" rel="stylesheet" />
  </head>
  <body>

    <div class="grid-container" id="page-wrapper">
    	    <h1 class="grid-title">Baumartenempfehlung</h1>
    	<div class="grid-title-editor">Editor wählen:</div>
      <div class="grid-1">
        <a class="item" href="./editor/projektionswege">Projektionswege</a>
        <a class="item" href="./editor/waldgesellschaften">Waldgesellschaften</a>
      </div>
      <div class="grid-title-guide">Guide:</div>
      <div class="grid-2">
        <a class="item" href="./guide">Baumartenempfehlung</a>
     </div>
    </div>
  </body>
</html>
</html>
